@charset "utf-8";

.cont_img {
  background-image: url(../images/cont_img.jpg);
}

#privacy dl dt:first-of-type {
  border-top: 1px solid #e6e8ef;
  padding-top: 30px;
}

#privacy dl dt {
  margin: 30px 0 10px;
  font-weight: bold;
}

#privacy dl dd {
  border-bottom: 1px solid #e6e8ef;
  padding-bottom: 30px;
}